## Bonus commands

Commands Module - Bonus - Adds a command that allows players to have increased stats

### Dependencies

expcore.commands
expcore.roles
utils.event
utils.game
expcore.store
config.bonuses

### Commands

bonus | Changes the amount of bonus you receive

### Dependencies

# expcore.commands
# expcore.roles
# utils.event
# utils.game
# expcore.store
# config.bonuses

### Commands

# bonus

  Changes the amount of bonus you receive

  Command Parameters:
  - amount : (number) range 0-50 the percent increase for your bonus